/*
Theme Name: Eliomar
Description: Child theme for the Twenty Ten theme 
Author: Design - Fernando - Wordpress Theme - Carlos Goncalves
Template: twentyten
*/


@import url(../twentyten/style.css);
body{background-color:#f7f391;font-family:Arial, Helvetica, sans-serif}
body,input,textarea{color:#666;font-size:12px;line-height:18px}
#site-title a{float:left;font-size:30px;line-height:36px;margin-left:346px;background-image:url(http://www.eliomar.com.br/wp-content/uploads/logos/logo_deputado.png);background-repeat:no-repeat;width:285px;height:83px;margin-bottom:10px;margin-top:12px}
#site-title{width:263px}
#site-title h1{height:83px}
#header{background-color:#FFF;height:129px;background-image:url(images/topo.jpg);background-repeat:no-repeat;padding:6px 0 0; z-index:200;}
#libras-topo-capa{background-image:url(images/botao-linguagem-capa.gif);background-repeat:no-repeat;float:right;width:40px;height:35px; display:none; }
#redes-sociais-topo{ margin-right:0px; position:absolute; margin-left: 820px; margin-top:80px;}
#facebook{background-image:url(images/facebook.gif); background-repeat:no-repeat; width:25px; height:25px; }

#redes-sociais-topo img{width:25px; height:25px;}
#twitter{background-image:url(images/twitter.gif); background-repeat:no-repeat; width:25px; height:25px;}
#orkut{background-image:url(images/orkut.gif); background-repeat:no-repeat; width:25px; height:25px;}
#picasa{background-image:url(images/picasa.gif); background-repeat:no-repeat; width:25px; height:25px;}
#wrapper{width:960px;margin-top:0;background-color:#FFF;position:relative;z-index:999;padding:0}
#wrapper-boletim{width:482px;margin-top:0;background-color:#FFF;padding:0}
#site-description{float:right;font-family:Arial, Helvetica, sans-serif;font-weight:700;color:#000;font-style:normal;font-size:18px;line-height:120%;margin:40px 0 18px}
#destaques-boxes{width:690px;margin-left:20px}
#destaques-box1,#destaques-box2,#destaques-box3{float:left;margin-right:15px;width:210px}
#primary .widget-title,#primary .widget-title h3{background-color:#e5eff6;margin-bottom:10px;color:#069;text-align:center;font-size:15px;margin-left:0;padding-left:0;width:100%;padding-top:7px;padding-bottom:0;height:23px}
#destaques-box1 h3,#destaques-box2 h3,#destaques-box3 h3{background-color:#e5eff6;color:#069;text-align:center;font-size:15px;padding-top:7px;padding-bottom:7px;margin-bottom:16px}
#sidebar-capa #primary .widget-area{margin-left:0;padding-left:0}
#access{width:960px;height:33px;background-color:#e5eff6;position:relative;z-index:9999}
#access ul ul{top:33px;width:230px;z-index:999}
#access .menu-header,div.menu{font-size:12px;margin-left:12px;width:960px;font-weight:700}
#access a{color:#0561a6;display:block;line-height:33px;text-decoration:none;border-right:#FFF 3px solid;font-size:15px;margin-top:0;z-index:999;padding:0 10px}
#access ul li.current_page_item > a,#access ul li.current-menu-ancestor > a,#access ul li.current-menu-item > a,#access ul li.current-menu-parent > a{color:#0561a6;text-decoration:underline;z-index:999}
#access ul ul a{background-color:#e5eff6;line-height:1em;width:230px;height:auto;border-top:1px solid #fff;border-right:none;z-index:999;padding:10px}
#footer{background-color:#e5eff6;color:#069;width:960px;height:33px;text-align:center;font-size:11px;margin:0 auto}
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{line-height:1.5em;margin:0 0 20px}
#colophon{border-top:none;margin-top:0;overflow:hidden;padding-top:8px;padding-bottom:0;margin-bottom:0;text-align:center;font-size:11px}
#main{width:960px;padding:0}
#container{font-size:12px;float:left;width:690px;margin:0 -300px 0 0}
#container #content .entry-content{font-size:12pt;padding:0}
#container #content .entry-content table,#container #content .entry-content trbody,#container #content .entry-content tr,#container #content .entry-content td{font-size:12pt}
#content table {background-color: #e7e7e7;}
#coluna1,#coluna2,#coluna3,#coluna4{font-size:12px;width:315px;float:left}
#coluna1,#coluna2{padding-bottom:0}
#coluna1,#coluna3{margin-right:20px}
#coluna3,#coluna4{margin-top:0;padding-top:0}
#linha-noticias{border-bottom:dotted 1px #999;margin-bottom:20px}
#linha-noticias2{border-bottom:dotted 1px #999;margin-bottom:0;padding-bottom:0;padding-top:0;margin-top:0}
#content .entry-content h2{font-size:12pt;font-weight:700;color:#069}
#primary{background-image:url(images/fundo-lateral.gif);width:254px;padding-top:18px;margin-left:0;padding-left:0}
.textwidget{padding-left:10px}
#banner{width:688px;height:248px;position:relative;z-index:999}
#slider{width:150px;height:150px;position:relative;overflow:hidden;z-index:994}
.sliderImage span{position:absolute;width:150px;background-color:#0C3;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;color:#fff;display:none}
#content{margin-top:18px;width:650px;margin-right:20px;float:left;margin-left:20px}
#content-capa{font-family:Arial, Helvetica, sans-serif;color:#333;font-size:12px;line-height:24px}
#colunas-capa{margin-left:20px;margin-top:20px}
#colunas-capa #coluna3 h2 a,#colunas-capa #coluna4 h2{font-weight:700;margin-bottom:10px;color:#069;font-size:14px}
#colunas-capa #coluna3 h3 a,#colunas-capa #coluna4 h3 a{font-weight:700;margin-bottom:0;color:#069;padding-left:18px;background-image:url(images/dot-item2.jpg);background-repeat:no-repeat;font-size:14px}
#colunas-capa #coluna3 h3:hover > a,#colunas-capa #coluna4 h3:hover > a{font-weight:700;margin-bottom:0;color:#069;font-size:14px;text-decoration:underline}
#colunas-capa #coluna1 h4{font-weight:700;color:#069;font-size:15px;background-color:#e5eff6;width:60px;height:25px;margin-top:3px;padding:3px 4px 4px}
#colunas-capa #coluna2 h4{font-weight:700;color:#fff;font-size:15px;background-color:#069;width:35px;height:25px;margin-top:3px;padding:3px 4px 4px}
#menu-item-4454{background-color:#069}
#menu-item-4454 a{color:#fff;height:33px}
#menu-item-4370 a{border-right:none}
#menu-item-4454.current_page_item > a,#menu-item-4454.current-menu-ancestor > a,#menu-item-4454.current-menu-item > a,#menu-item-4454.current-menu-parent > a{color:#fff;text-decoration:underline;background-color:#9EC5DE}
.entry-content,.entry-content p,#content .entry-content,#content .entry-content p{font-size:12px;margin-top:20px}
#content-capa h1,#content-capa h2,#content-capa h3,#content-capa h4,#content-capa h5,#content-capa h6{color:#069;line-height:1.5em;font-weight:700;margin:0 0 10px}
#content-capa .entry-content{padding-top:8px}
#conteudo-esquerdo-capa{float:left;width:688px;margin-bottom:23px;margin-top:0}
h3#reply-title{color:#000;font-size:18px}
#primary h3{color:#000;height:34px;padding-left:10px;padding-top:8px}
#sidebar-capa{background-color:#FFF}
.attachment-post-thumbnail{width:290px;height:200px;float:left;padding-bottom:8px}
#crumbs{color:#999;font-size:12px;font-family:Arial, Helvetica, sans-serif}
#crumbs .current{color:#999;font-size:12px;font-family:Arial, Helvetica, sans-serif;display:none}
#crumbs a{color:#999;text-decoration:none}
#content .entry-title{color:#069;font-size:21px;font-weight:700;line-height:1.3em;margin-bottom:0;background-image:none;padding-left:0;margin-left:0;border:none}
#content .entry-title2,#content .entry-title2 a,#content .entry-title2 a:visited{color:#069;font-size:20px;font-weight:700;text-decoration:none;padding-bottom:0;margin-bottom:0}
.entry-title a:link,.entry-title a:visited{color:#069;text-decoration:none}
.entry-title a:active,.entry-title a:hover{color:#069;text-decoration:underline}
.page-title{padding-left:14px;padding-top:4px;color:#069;font-size:21px;font-style:normal;font-weight:700;background-image:url(images/fundo-titulo.png);background-repeat:no-repeat;width:650px}
.page-title2 h1,.page-title2{padding-top:4px;color:#069!important;font-size:23px;font-style:normal;font-weight:700;width:650px;border-bottom:solid 1px #bad5e8;padding-bottom:8px}
.page-title3,.page-title3 h1{color:#069;margin-left:0;padding-left:0;border-bottom:solid 1px #bad5e8;padding-bottom:8px;width:650px;font-size:25px}
.page-title span{color:#069;font-size:21px;font-weight:700;font-style:normal;font-family:Arial, Helvetica, sans-serif}
#linha{padding-top:20px;border-bottom:dotted;width:100%;border-color:#CCC;border-width:1px}
#linha-texto{background-image:url(images/dot-line.gif);width:570px;background-repeat:repeat-x;height:2px}
.hentry{margin:0 0 20px}
.entry-summary a{font-style:italic;color:#069;text-decoration:none;font-size:12px}
.entry-summary a:over{color:#069;text-decoration:underline;font-size:12px}
h3#comments-title,h3#reply-title{color:#069;font-size:17px;font-weight:700;margin-bottom:0}
#comments .pingback .url{font-size:12px;font-style:italic}
#respond .form-submit input{font-size:12px;width:auto}
.tubepress_container{margin-top:20px}
#footer-widget-area .widget-area{float:left;margin-right:20px;width:940px;margin-top:0;padding-top:0;height:33px;text-align:center;font-size:11px}
form p{margin:0;padding:0}
#content p,#content ul,#content ol,#content dd,#content pre,#content hr{margin-bottom:24px;font-size:12px}
#content ul ul,#content ol ol,#content ul ol,#content ol ul{margin-bottom:0;font-size:12px}
.wp-pagenavi{font-size:11px;margin:10px auto auto}
.widget-area ul{list-style:none}
.widget-area ul ul{list-style:square;margin-left:1.3em}
.widget-area select{max-width:100%}
.widget_search #s{width:60%}
.widget-container{margin:0 0 18px}
.widget-title{color:#222;font-weight:700}
.widget-area .entry-meta{font-size:11px}
#wp_tag_cloud div{line-height:1.6em}
.widget_rss a.rsswidget{color:#000}
.widget_rss a.rsswidget:hover{color:#ff4b33}
.widget_rss .widget-title img{width:11px;height:11px}
#main .widget-area ul{margin-left:0;padding:0 20px 0 0}
#main .widget-area ul ul{border:none;margin-left:1.3em;padding:0}
.single-attachment #content{width:900px;margin:20px}
#form-boletim{font-size:13px}
.form-campos-boletim{margin-left:0;left:0;padding-left:0}
#banner ul#bannerContent li.bannerImage span{font:normal 12px Georgia, "Times New Roman", Times, serif;height:28px}
#branding img,#site-info,#site-generator,#content-capa .entry-meta,.widget_search label{display:none}
#access li:hover > a,#access ul ul :hover > a{color:#069;text-decoration:underline;background-color:#bad5e8}
#colunas-capa #coluna1 h2,#colunas-capa #coluna2 h2,#colunas-capa #coluna1 h2 a,#colunas-capa #coluna2 h2 a{font-weight:700;margin-bottom:0;color:#069;font-size:19px}
#coluna1 a,#coluna2 a,#coluna3 a,#coluna4 a,#capa-inferior a,.widget-area a:link,.widget-area a:visited{text-decoration:none}
#coluna1 a:hover,#coluna2 a:hover,#coluna3 a:hover,#coluna4 a:hover,#capa-inferior a:hover,#content .entry-title2 a:hover,.widget-area a:active,.widget-area a:hover{text-decoration:underline}
#content-capa h3,.entry-summary,.commentlist ol,.comment-body,#respond .comment-notes,.comment-author{font-size:12px}
#content .entry-title h3,.page-title h1,.tubepress_embedded_title{color:#069}
.entry-summary a:visited,.entry-summary a:active{color:#069;text-decoration:none;font-size:12px}

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  
#access{width:960px;height:33px;background-color:#e5eff6;position:relative;z-index:9999}
#access ul ul{top:33px;width:230px;z-index:999}
#access .menu-header,div.menu{font-size:12px;margin-left:12px;width:960px;font-weight:700}
#access a{color:#0561a6;display:block;line-height:29px;text-decoration:none;border-right:#FFF 3px solid;font-size:12px;margin-top:0;z-index:999;padding:0 11px}

#menu-item-4454{background-color:#069!important}
#menu-item-4454 a{color:#fff;height:33px!important}
#menu-item-4370 a{border-right:none}
#menu-item-4454.current_page_item > a,#menu-item-4454.current-menu-ancestor > a,#menu-item-4454.current-menu-item > a,#menu-item-4454.current-menu-parent > a{color:#fff;text-decoration:underline;background-color:#9EC5DE}

#menu-item-4370 a{ padding-left:20px;}

}